.modal_div {
    width: 340px;
    height: auto;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -170px;
    margin-left: -170px;
    display: none;
    opacity: 0;
    z-index: 100;
    padding: 20px 10px;
    color: #444;
}

.modal_div .errors {
    color: red;
    text-align: left;
    margin-bottom: 20px;
}

.modal_div .modal_close {
    width: 17px;
    height: 17px;
    position: absolute;
    top: 10px;
    right: 7px;
    cursor: pointer;
    display: block;
    font-size: 17px;
}

#overlay {
    z-index:99;
    position:fixed;
    background-color:#000;
    opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    width:100%; 
    height:100%;
    top:0;
    left:0;
    cursor:pointer;
    display:none;
}

.modal_div input, .modal_div textarea{
    border-radius: 0;
    border: solid 2px #000;
}

.modal_div input:focus, .modal_div textarea:focus{
    border: solid 2px #333;
}

.modal_div .buttons{
    text-align: right;
}

.modal_div button{
    border: solid 2px #444;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
    position: relative;
}

.modal_div button:hover{
    background: none;
    transition-property: background;
    transition-duration: 0.3s;
}

.modal_div input.error{
    border: solid 2px #000;
}

.modal_div div.error{
    top: 0;
    left: 0;
    position: absolute;
    text-align: left;
    margin-right: 100px;
    color: #ff0000;
}

.modal_div div.success{
    border: solid 2px #94bb94;
    background-color: #c2d4c2;
    color: #008000;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}